Comment 9 for bug 1213584

Keith Bowes (zooplah) wrote :

The problem with User Agent Overrider is that it's Firefox only, so not usable by those of us who prefer other Gecko applications. The problem with User Agent Switcher is definitely that Netflix expects an appVersion, but the list from techpatterns has an empty appVersion and User Agent Switcher thus sends a blank appVersion. I've forked it and alerted Chris Pederick about my fix (a blank value causes the pref to be deleted rather than overridden with an empty value). It'll be up to him whether to incorporate my fix or not.